

.footer_link a {font-family:Verdana; color:#211205; font-size:8pt; text-decoration:none;}

.footer_link a:link {font-family:Verdana; color:#211205; font-size:8pt; text-decoration:none;}

.footer_link a:visited {font-family:Verdana; color:#211205; font-size:8pt; text-decoration:none;}

.footer_link a:active {font-family:Verdana; color:#211205; font-size:8pt; text-decoration:none;}

.footer_link a:hover {font-family:Verdana; color:#211205; font-size:8pt; text-decoration:underline;}

.content_link a {font-family:Calibri; color:#1e4074; font-size:12pt; text-decoration:none;}

.content_link a:link {font-family:Calibri; color:#1e4074; font-size:12pt; text-decoration:none;}

.content_link a:visited {font-family:Calibri; color:#1e4074; font-size:12pt; text-decoration:none;}

.content_link a:active {font-family:Calibri; color:#1e4074; font-size:12pt; text-decoration:none;}

.content_link a:hover {font-family:Calibri; color:#1e4074; font-size:12pt; text-decoration:underline;}


.address
{
	font-family: Calibri;
	font-size:15px;
	color: #1e4074;
	text-align:right;
	margin-right:20px;
	margin-top:5px;
}


.text
{
	font-family: Calibri;
	font-size:15px;
	color: #303030;
	margin-top:10px;
	text-align:justify;
	bo
}

.text_right
{
	font-family: Calibri;
	font-size:15px;
	color: #303030;
	margin-top:10px;
	text-align:right;
}

.text_link
{
	font-family: Calibri;
	font-size:12px;
	color: #021a4a;
	margin-top:14px;
	text-align:center;
}

.text_link2
{
	font-family: Calibri;
	font-size:14px;
	color: #021a4a;
	margin-top:14px;
	text-align:center;
}

.media_link
{
	font-family: Calibri;
	font-size:18px;
	color: #021a4a;
	margin-top:14px;
	text-align:center;
}
.team
{
	font-family: Calibri;
	font-size:14px;
	color: #021a4a;
	margin-top:14px;
	text-align:center;
}

.team_2
{
	font-family: Calibri;
	font-size:12px;
	color: #021a4a;
	margin-top:14px;
	text-align:center;
}
.profile
{
	font-family: Calibri;
	font-size:13px;
	color: #303030;
	margin-top:10px;
	text-align:center;
}

div:active, div:focus, div:hover {
    outline-style: none; -moz-outline-style:none;
} 

div.feedburnerFeedBlock ul li span.headline{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold; 
display:block; 
margin:10px 0 0 0; 
color:#6a300a;
list-style-type: none; 
}

div.feedburnerFeedBlock ul li
{
	font-family:verdana;
font-size:12px;
color: #1e4074;
margin-left:-20px;
list-style-type: none;
}

div.feedburnerFeedBlock ul li span a
{
color: #1e4074;
}

div.feedburnerFeedBlock ul ul {
list-style-type: disc; 
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#1e4074;
text-decoration:none;
}

div.feedburnerFeedBlock ul ol {
list-style-type: decimal;
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#1e4074;
}

#creditfooter
{
display: none;
}

.date
{ margin-top:0px;
}
 